body {
  overflow: hidden;
}
.page-wrapper {
  width: 100vw;
  height: 100vh;
  background-color: rgba(6, 39, 39, 0.772);
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.input-wrapper {
  width: 40vw;
  height: 20vh;
  background-color: rgba(243, 163, 44, 0.4);
  border-radius: 5px;
  box-shadow: 0px 0px 56px 1px rgba(0, 0, 0, 0.75);
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}
.input-wrapper:hover {
  box-shadow: 0px 0px 56px 1px rgba(77, 39, 76, 0.75);
}
input {
  margin-left: 10px;
  background-color: rgba(243, 163, 44, 0.4);
  border: 1px solid rgba(77, 39, 76, 0.75);
  color: rgba(0, 0, 0, 0.75);
  border-radius: 5px;
  font-weight: 700;
  font-size: 1rem;
}
label {
  color: rgba(0, 0, 0, 0.75);
  font-weight: 700;
}

.price {
  border: 1px solid grey;
  border-radius: 5px;
  width: 40%;
  height: 10%;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  padding: 10px;
  font-weight: 700;
}

.fa-solid {
  border: 1px solid grey;
  border-radius: 50%;
  width: 1rem;
  height: 1rem;
  text-align: center;
}
.fa-solid:hover {
    transform: rotate(90deg);
    transition: 0.5s;
}

.fa-solid:active {
  border: 2px solid grey;
}